RubyGems Navigation menu

puppet 8.6.0

Puppet, an automated configuration management tool

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 8.7.0 - June 11, 2024 (1,46 MB)
  2. 8.7.0 - June 11, 2024 x86-mingw32 (1,46 MB)
  3. 8.7.0 - June 11, 2024 x64-mingw32 (1,46 MB)
  4. 8.7.0 - June 11, 2024 universal-darwin (1,46 MB)
  5. 8.6.0 - April 11, 2024 (1,47 MB)
Mostrar todas las versiones (827 total)

dependencias de Runtime (9):

deep_merge ~> 1.0
facter >= 4.3.0, < 5
fast_gettext >= 2.1, < 3
locale ~> 2.1
multi_json ~> 1.13
scanf ~> 1.0

Propietarios:

Subida por:

Autores:

  • Puppet Labs

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 25.837.994

Para esta versión 96.441

Licencia:

Apache-2.0

Versión de Ruby requerida: >= 3.1.0

Versión de Rubygems requerida: > 1.3.1

Enlace: